.turismo-lex__contain {
    margin-top: 40px;
}

.content-turismo-lex{
    margin: 40px 0;
}

.advance-filer-title{
    font-size: var(--font-size-h3) !important;
}

.content-advacen-search {
    overflow-y: scroll;
    height: 100vh;
}

.c-advance-filter .app-block-selector__content{
    width: 100%;
}

.c-advance-filter{
    z-index: 500 !important;
}

.c-advance-filter .dashicons-no-alt{
    font-size: 36px;
}

.content-advacen-search>.wp-block-group__inner-container {
    display: flex;
    flex-direction: column;
    gap: 25px;
    padding-right: 18px;
}

.content-advacen-search::-webkit-scrollbar {
    background-color: #E8EDF6;
    border-radius: 20px;
    width: 10px;
}

.content-advacen-search::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #04399F;
    width: 20px;
}


.js-filter-to-show {
    position: relative;
    position: fixed;
    background: var(--color-white-03);
    width: 340px;
    z-index: 3;
    left: -500px;
    top: 0;
    padding: 26px 13px;
    transition: 0.45s;
}

.close-icon-element{
    position: absolute;
    top: 48px;
    right: 27px;
    z-index: 1;
    font-size: var(--font-size-h3) !important;
    cursor: pointer;
}

.js-filter-to-show.has-show-filter{
    left: 0px;
}

.background-content{
    background-color: rgba(0, 0, 0, 0.208);
    right: -100vw;
    top: 0px;
    bottom: 0px;
    width: 100%;
    height: 100%;
    z-index: 2;
    position: fixed;
    transition: 0.25s;
}

.background-content.has-show-content{
    transition: 0.25s;
    right: 0vw;
}

.c-content-filter h4 {
    font-weight: 700;
}

.css-nhb8h9{
    justify-content: center;
}

@media(max-width:780px){
    .turismo-lex__content{
        max-width: 100%;
    }

    .m-button .m-button__btn{
        width: 95% !important;
    }

    .dashicons.dashicons-no-alt {
        position: absolute;
        right: 0px;
        top: -38px;
    }

    .data-card__entidad{
        font-size: 12px;
    }

    .countries-list .data-card__des {
        font-size: 14px !important;
    }
}